@charset "utf-8";
body {
	font-family: 'Barlow Condensed', Arial, Geneva, Verdana, sans-serif;
	font-size: 18px;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
	line-height: normal;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1 {
	font-family: 'Barlow Condensed', Arial, Geneva, Verdana, sans-serif;
	font-weight: 600;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 42px;
	color: #000;
	line-height: 90px;
	font-weight: 500;
}

h2 {
	font-family: 'Barlow Condensed', Arial, Geneva, Verdana, sans-serif;
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	font-size: 24px;
	line-height: 28px;
	color: #182a3f;
	font-weight: 500;
}

h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
	font-size: 18px;
}

h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

.h-link {
	font-family: 'Barlow Condensed', Arial, Geneva, Verdana, sans-serif;
	margin-top: 10px;
	margin-bottom: 20px;
	font-weight: normal;
	font-size: 24px;
	line-height: 16px;
	color: #000;
}

a img {
	border: none;
}

a:link {
	color: #c4202a;
	text-decoration: none;
}

a:visited {
	color: #6d6e71;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: none;
	color: #F00;
}

.header {
	background: #fff;
	width: 100%;
	box-shadow: 0px 0px 8px 0px #000000;
	position: fixed;
	z-index: 999;
}

.header-in {
	max-width: 100% !important;
	min-width: 960px; !important;
	height: 70px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.logo {
	float: left;
	padding-top: 12px;
	padding-left: 20px;
	width: 160px;
}

.middle {
	width: 100%;
}

.middle h1 {
	position: absolute;
	left: 40px;
	top: 150px;
	color: #ffffff;
	font-size: 90px;
}

.xcomfort {
	position: absolute;
	left: 55px;
	top: 370px;
}

.middle-icons {
	position: absolute;
	left: 55px;
	top: 470px;
}

.middle-icon {
	padding-right: 10px;
}

@media only screen and (max-width: 1800px) {
.middle h1 {
	position: absolute;
	left: 25px;
	top: 120px;
	color: #ffffff;
	font-size: 75px;
}

.xcomfort {
	position: absolute;
	left: 40px;
	top: 320px;
}

.middle-icons {
	position: absolute;
	left: 40px;
	top: 400px;
}

.middle-icon {
	padding-right: 5px;
}
}

@media only screen and (min-width: 641px) {
.middle {
	width: 100%;
}
}

@media only screen and (max-width: 640px) {
.middle {
	display: none;
}
}

@media only screen and (max-width: 640px) {
.middle-mob {
	width: 100%;
}
}

@media only screen and (min-width: 641px) {
.middle-mob {
	display: none;
}
}

@media only screen and (max-width: 640px) {
.middle-mob h1 {
	position: absolute;
	left: 15px;
	top: 80px;
	color: #ffffff;
	font-size: 40px;
	line-height: 44px;
}

.xcomfort-mob {
	position: absolute;
	left: 15px;
	top: 190px;
	width: 100px;
}

.middle-icons-mob {
	position: absolute;
	left: 10px;
	top: 230px;
}

.middle-icon-mob {
	padding-right: 5px;
	width: 30px;
}
}

.mezera {
	height: 70px;
	width: 100%;
}

.nadpis {
	background: linear-gradient(#4b81bf, #ffffff);
	height: 90px;
	margin-bottom: 10px;
	padding-top: 10px;
}

.container-blue {
	width: 100%;
	background: #dbe7f4;
	border-bottom: thin solid #FFF;
	border-top: thin solid #FFF;
	padding-top: 0px;
	padding-bottom: 15px;
}

.container-white {
	width: 100%;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 15px;
}

.content {
	min-width: 960px !important;
	max-width: 1200px !important;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
}

.button-vice-dark {
	margin-top: 10px;
	width: 130px;
	height: 30px;
	background: #4b81bf;
	border-radius: 15px;
	color: #FFF;
	font-weight: 500;
	font-size: 22px;
	line-height: 25px;
	text-align: center;
}

.button-vice-light {
	margin-top: 10px;
	width: 130px;
	height: 30px;
	background: #dbe7f4;
	border-radius: 15px;
	color: #4b81bf;
	font-weight: 500;
	font-size: 22px;
	line-height: 25px;
	text-align: center;
}

.sluzby ul, .vyuziti ul, .poradna ul {
	margin-left: 20px;
	font-size: 32px;
}

.sluzby li {
	list-style-image: url(../images/ico-li.svg);
	color: #182a3f;
}

.vyuziti li {
	list-style-image: url(../images/ico-li-dark.svg);
	color: #4b81bf;
}

.poradna li {
	list-style-image: url(../images/ico-li-red.svg);
	color: #182a3f;
}

.content h1 a:link {
	color: #000;
	text-decoration: none;
}

.content h1 a:visited {
	color: #000;
	text-decoration: none;
}

.content h1 a:hover, a:active, a:focus {
	text-decoration: none;
	color: #F00;
}

.footer {
	background: linear-gradient(#000000, #4b80be);
}

.footer-in {
	min-width: 960px !important;
	max-width: 1200px !important;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	font-family: 'Barlow Condensed', Arial, Geneva, Verdana, sans-serif;
	text-align: center;
	height: 280px;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* CONTENT */

.images-home {
	width: 100%;
}

.content ul, .content ul {
	padding-bottom: 25px;
	padding-left: 40px;
}

.obrazek-vlevo {
	width: 40%;
	float: left;
	padding-right: 20px;
	padding-bottom: 15px;
}

.fotogalerie {
	display: inline-block;
	width: 30%;
	margin: 1%;
}

hr {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	color: #d1d3d4;
	background-color: #d1d3d4;
	height: 1px;
}

.sloupec33 {
	float: left;
	width: 33%;
}

.sloupec33 h1 {
	font-size: 24px;
	margin-bottom: 0px;
}

.sloupec50 {
	float: left;
	width: 50%;
	padding-top: 0px;
	padding-bottom: 0px;
}

.oblast-img {
	padding-left: 15px;
	padding-top: 10px;
}

.galerie {
	display: inline-block;
	padding: 2px;
	width: 30%;
	border: thin solid;
	border-color: #CCC;
}

.certifikat {
	display: inline-block;
	margin: 10px;
	width: 18%;
	border: thin solid;
	border-color: #CCC;
}

.obrazek {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}

.slogan {
	text-align: right;
	font-size: 24px;
	color: #999;
	padding-top: 30px;
	padding-right: 15px;
}

.footer-icon {
	display: inline-block;
	padding: 2px;
}